Subject: Re: [PATCH resend] Renesas Ethernet AVB driver

From: Richard Cochran <[email-masked]>
Date: Tue, 31 Mar 2015 11:01:18 +0200

On Tue, Mar 31, 2015 at 08:43:49AM +0200, Richard Cochran wrote:
> I think this is normal policy.  I have seen it more than once on lkml.
> The reason for the author's SOB is to make sure that he or she is
> really authorized (like from the employer) to contribute the driver.

Another issue is maintainership.  If one person submits work written
by someone else, who is responsible for bug fixing?

We already have had one driver (ptp_pch) dumped on us, and nobody
looks after it.

Thanks,
Richard